#betting_screen {
  position: absolute;
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
  align-items: center;
}

#challenger_details{
    display: grid;
    grid-template-columns: 1fr 0fr 1fr;    
    place-items: "center";
    align-items: center;
    justify-items: center;
}

#challenger_details * {
    padding: 0em 1em;
}

/* #challenger_a_details,
#challenger_b_details {
  border: 2px solid red;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#challenger_a_details {
  justify-content: end;
} */

/* .challenger_details {
  flex-grow: 1;
} */

.challenger_name {
    font-weight: bolder;
    /* font-size: 200%; */
}

#betting_screen #versus_text{
    /* font-size: 150%; */
}

#versus_text {
  text-align: center;
  flex-grow: 0;
}

#betting_list {
  width: 80vw;
  display: grid;
  grid-template-columns: 1fr 0fr 0fr;
  /* column-gap: 2rem; */
  white-space: nowrap;
  margin: 2em 1em;
}

.table_heading {
  /* padding: 0em 2em;
  justify-self: center; */
  /* font-size: 200%; */
  font-weight: bold;
}

#betting_list :nth-child(-n + 3) {
  background-color: black;
  /* font-size: 200%; */
}

#betting_list * {
    padding: 0em 1em;
  }

.betting_buttons {
  display: flex;
  align-items: center;
  /* grid-template-columns: 1fr, 3fr, 1fr; */
  flex-grow: 1;  
}

.change_bet_button {
  margin: 1rem;
}

.bet_amount_text {
  text-align: center;
  vertical-align: middle;
  /* border: 2px solid green; */
  box-sizing: border-box;
}
